{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}

    <div class="profile">
        <div class="user-header">
            <h1 class="h1-sm user-header__title">Добрый день, Константин!</h1>
            <div class="user-header__button">
                <a href="#" class="btn btn-white btn-shadow">
                    <span>Редактировать профиль</span>
                </a>
            </div>
        </div><!-- .user-header -->
        <div class="info-block">
            <div class="info-block__media">
                <div class="info-block__image">
                    <img src="img/profile_image.svg" class="img-fluid" alt="">
                </div>
            </div>
            <div class="info-block__content">
                <div class="info-block__title">Сертификат</div>
                <div class="info-block__text">Пройдите короткий тест и скачайте сертификат участника</div>
                <div class="info-block__button">
                    <a href="#" class="btn btn-white btn-shadow">
                        <span>Пройти опрос</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#long-arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .info-block -->

        <div class="box-gray"></div><!-- .box-gray -->

        <div class="program-box">
            <div class="program-box__content">
                <div class="program-box__title">Региональная программа</div>
                <div class="program-box__button">
                    <a href="#" class="btn btn-white btn-shadow">
                        <span>Скачать</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
            <a href="#" class="program-box__media">
                <i class="program-box__logo">
                    <img src="img/gerb.png" class="img-fluid" alt="">
                </i>
                <span class="program-box__text">Москва и МО</span>
                <span class="program-box__size">PDF • 5 МБ</span>
                <i class="program-box__download">
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-color.svg#download_gray" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a>
        </div><!-- .program-box -->
    </div>

    <div class="main-tabs" data-tabs>
        <div class="main-tabs__nav">
            <div class="swiper" data-tabs-menu>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <button type="button" class="main-tabs__button active" data-tabs-nav="tab01">
                            <span>Рекомендации</span>
                        </button>
                    </div>
                    <div class="swiper-slide">
                        <button type="button" class="main-tabs__button" data-tabs-nav="tab02">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Избранное</span>
                        </button>
                    </div>
                    <div class="swiper-slide">
                        <button type="button" class="main-tabs__button" data-tabs-nav="tab03">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#gift" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Подарки</span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
        <div class="main-tabs__content active" data-tabs-target="tab01">
            <div class="listing listing--grid-xl">
                <div class="program-item program-item--md">
                    <div class="program-item__top">
                        <div class="program-item__time">10:00  &#8212 12:05</div>
                        <div class="program-item__favorite">
                            <button type="button" class="btn-favorite" data-add="В избранное" data-added="В избранном" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .program-item__top" -->
                    <ul class="program-item__info">
                        <li>17 Декабря</li>
                        <li>Зал «Москва»</li>
                        <li>Дискуссия</li>
                    </ul>
                    <div class="program-item__header">
                        <a href="#">Эпидемия одиночества. Как социальные отношения влияют на наше здоровье?</a>
                    </div>
                    <div class="program-item__text">
                        Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий...
                    </div>
                    <ul class="program-item__tags">
                        <li>
                            <a href="#" class="tag">Здоровье</a>
                        </li>
                        <li>
                            <a href="#" class="tag">Образование и карьера</a>
                        </li>
                        <li>
                            <a href="#" class="tag">Мартин Новак</a>
                        </li>
                        <li>
                            <a href="#" class="tag">Эпидемия</a>
                        </li>
                    </ul>
                    <div class="program-item__footer program-item__footer--grid">
                        <div class="program-item__group program-item__group--speakers">
                            <div class="program-item__label">Спикеры</div>
                            <div class="program-item__speakers">
                                <div class="speakers">
                                    <div class="speakers__group">
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__05.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__07.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__08.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <button type="button" class="speakers__more">+ ещё 4</button>
                                </div>
                            </div>
                        </div><!-- .program-item__group -->
                        <div class="program-item__group program-item__group--moderator">
                            <div class="program-item__label">Модератор</div>
                            <div class="program-item__moderator">
                                <img src="img/content/moderator.png" class="img-fluid" alt="">
                            </div>
                        </div><!-- .program-item__group -->
                        <div class="program-item__share">
                            <button type="button" class="btn btn-text">
                                <span>Поделиться</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div><!-- .program-item__share -->
                    </div><!-- .program-item__footer -->
                </div><!-- .program-item -->
                <div class="program-item program-item--md">
                    <div class="program-item__top">
                        <div class="program-item__time">10:00  &#8212 12:05</div>
                        <div class="program-item__favorite">
                            <button type="button" class="btn-favorite" data-add="В избранное" data-added="В избранном" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .program-item__top" -->
                    <ul class="program-item__info">
                        <li>17 Декабря</li>
                        <li>Зал «Москва»</li>
                        <li>Дискуссия</li>
                    </ul>
                    <div class="program-item__header">
                        <a href="#">Эпидемия одиночества. Как социальные отношения влияют на наше здоровье?</a>
                    </div>
                    <div class="program-item__text">
                        Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий...
                    </div>
                    <ul class="program-item__tags">
                        <li>
                            <a href="#" class="tag">Здоровье</a>
                        </li>
                        <li>
                            <a href="#" class="tag">Образование и карьера</a>
                        </li>
                        <li>
                            <a href="#" class="tag">Мартин Новак</a>
                        </li>
                        <li>
                            <a href="#" class="tag">Эпидемия</a>
                        </li>
                    </ul>
                    <div class="program-item__footer program-item__footer--grid">
                        <div class="program-item__group program-item__group--speakers">
                            <div class="program-item__label">Спикеры</div>
                            <div class="program-item__speakers">
                                <div class="speakers">
                                    <div class="speakers__group">
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__05.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__07.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__08.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <button type="button" class="speakers__more">+ ещё 4</button>
                                </div>
                            </div>
                        </div><!-- .program-item__group -->
                        <div class="program-item__group program-item__group--moderator">
                            <div class="program-item__label">Модератор</div>
                            <div class="program-item__moderator">
                                <img src="img/content/moderator.png" class="img-fluid" alt="">
                            </div>
                        </div><!-- .program-item__group -->
                        <div class="program-item__share">
                            <button type="button" class="btn btn-text">
                                <span>Поделиться</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div><!-- .program-item__share -->
                    </div><!-- .program-item__footer -->
                </div><!-- .program-item -->
                <div class="program-item program-item--md">
                    <div class="program-item__top">
                        <div class="program-item__time">10:00  &#8212 12:05</div>
                        <div class="program-item__favorite">
                            <button type="button" class="btn-favorite" data-add="В избранное" data-added="В избранном" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .program-item__top" -->
                    <ul class="program-item__info">
                        <li>17 Декабря</li>
                        <li>Зал «Москва»</li>
                        <li>Дискуссия</li>
                    </ul>
                    <div class="program-item__header">
                        <a href="#">Эпидемия одиночества. Как социальные отношения влияют на наше здоровье?</a>
                    </div>
                    <div class="program-item__text">
                        Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий...
                    </div>
                    <ul class="program-item__tags">
                        <li>
                            <a href="#" class="tag">Здоровье</a>
                        </li>
                        <li>
                            <a href="#" class="tag">Образование и карьера</a>
                        </li>
                        <li>
                            <a href="#" class="tag">Мартин Новак</a>
                        </li>
                        <li>
                            <a href="#" class="tag">Эпидемия</a>
                        </li>
                    </ul>
                    <div class="program-item__footer program-item__footer--grid">
                        <div class="program-item__group program-item__group--speakers">
                            <div class="program-item__label">Спикеры</div>
                            <div class="program-item__speakers">
                                <div class="speakers">
                                    <div class="speakers__group">
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__05.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__07.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__08.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <button type="button" class="speakers__more">+ ещё 4</button>
                                </div>
                            </div>
                        </div><!-- .program-item__group -->
                        <div class="program-item__group program-item__group--moderator">
                            <div class="program-item__label">Модератор</div>
                            <div class="program-item__moderator">
                                <img src="img/content/moderator.png" class="img-fluid" alt="">
                            </div>
                        </div><!-- .program-item__group -->
                        <div class="program-item__share">
                            <button type="button" class="btn btn-text">
                                <span>Поделиться</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div><!-- .program-item__share -->
                    </div><!-- .program-item__footer -->
                </div><!-- .program-item -->
            </div>
            <div class="view-line">
                <button class="btn btn-white btn-shadow">
                    <span>Показать ещё</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#arrow-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
        <div class="main-tabs__content" data-tabs-target="tab02">
            <div class="listing">
                <div class="event">
                    <div class="event__header">
                        <div class="event__time event__time--sm">10:00  &#8212 12:05</div>
                        <div class="event__favorite">
                            <button type="button" class="btn-favorite added" data-add="В избранное" data-added="В избранном" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <ul class="event__meta">
                            <li>17 Декабря</li>
                            <li>Зал «Амур»</li>
                            <li>Пленарное заседание</li>
                        </ul>
                    </div><!-- .event__header -->
                    <div class="event__main">
                        <div class="event__content">
                            <div class="event__title">
                                Телемедицина и технологии изменения привычек.
                            </div><!-- .event__title -->
                            <div class="event__text">
                                Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий сотрудничества. Иными словами, оптимальный путь развития людей лежит не через вражду, а через общение и дружбу.
                            </div><!-- .event__text -->
                        </div>
                        <ul class="event__tags">
                            <li>
                                <a href="#" class="tag">Здоровье</a>
                            </li>
                            <li>
                                <a href="#" class="tag">Образование и карьера</a>
                            </li>
                            <li>
                                <a href="#" class="tag">Эпидемия</a>
                            </li>
                            <li>
                                <a href="#" class="tag">Мартин Новак</a>
                            </li>
                        </ul>
                    </div><!-- .event__main -->
                    <div class="event__footer">
                        <div class="event__info">
                            <div class="event__time">10:00  &#8212 12:05</div>
                            <div class="event__date">17 Декабря</div>
                        </div>
                        <div class="event__group event__group--speakers">
                            <div class="event__label">Спикеры</div>
                            <div class="event__speakers">
                                <div class="speakers">
                                    <div class="speakers__group speakers__group--md">
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__05.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__07.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__08.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__09.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <button type="button" class="speakers__more">+ ещё 4</button>
                                </div>
                            </div>
                        </div>
                        <div class="event__group event__group--moderator">
                            <div class="event__label">Модератор</div>
                            <div class="event__moderator">
                                <img src="img/content/moderator.png" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div><!-- .event__footer -->
                    <div class="event__action">
                        <button type="button" class="btn btn-text">
                            <span>Поделиться</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div><!-- .event__action -->
                </div><!-- .event -->
                <div class="event">
                    <div class="event__header">
                        <div class="event__time event__time--sm">10:00  &#8212 12:05</div>
                        <div class="event__favorite">
                            <button type="button" class="btn-favorite added" data-add="В избранное" data-added="В избранном" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <ul class="event__meta">
                            <li>17 Декабря</li>
                            <li>Зал «Амур»</li>
                            <li>Пленарное заседание</li>
                        </ul>
                    </div><!-- .event__header -->
                    <div class="event__main">
                        <div class="event__content">
                            <div class="event__title">
                                Телемедицина и технологии изменения привычек.
                            </div><!-- .event__title -->
                            <div class="event__text">
                                Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий сотрудничества. Иными словами, оптимальный путь развития людей лежит не через вражду, а через общение и дружбу.
                            </div><!-- .event__text -->
                        </div>
                        <ul class="event__tags">
                            <li>
                                <a href="#" class="tag">Здоровье</a>
                            </li>
                            <li>
                                <a href="#" class="tag">Образование и карьера</a>
                            </li>
                            <li>
                                <a href="#" class="tag">Эпидемия</a>
                            </li>
                            <li>
                                <a href="#" class="tag">Мартин Новак</a>
                            </li>
                        </ul>
                    </div><!-- .event__main -->
                    <div class="event__footer">
                        <div class="event__info">
                            <div class="event__time">10:00  &#8212 12:05</div>
                            <div class="event__date">17 Декабря</div>
                        </div>
                        <div class="event__group event__group--speakers">
                            <div class="event__label">Спикеры</div>
                            <div class="event__speakers">
                                <div class="speakers">
                                    <div class="speakers__group speakers__group--md">
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__05.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__07.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__08.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__09.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <button type="button" class="speakers__more">+ ещё 4</button>
                                </div>
                            </div>
                        </div>
                        <div class="event__group event__group--moderator">
                            <div class="event__label">Модератор</div>
                            <div class="event__moderator">
                                <img src="img/content/moderator.png" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div><!-- .event__footer -->
                    <div class="event__action">
                        <button type="button" class="btn btn-text">
                            <span>Поделиться</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div><!-- .event__action -->
                </div><!-- .event -->
                <div class="event">
                    <div class="event__header">
                        <div class="event__time event__time--sm">10:00  &#8212 12:05</div>
                        <div class="event__favorite">
                            <button type="button" class="btn-favorite added" data-add="В избранное" data-added="В избранном" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <ul class="event__meta">
                            <li>17 Декабря</li>
                            <li>Зал «Амур»</li>
                            <li>Пленарное заседание</li>
                        </ul>
                    </div><!-- .event__header -->
                    <div class="event__main">
                        <div class="event__content">
                            <div class="event__title">
                                Эпидемия одиночества. Как социальные отношения влияют на наше здоровье?
                            </div><!-- .event__title -->
                            <div class="event__text">
                                Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий сотрудничества. Иными словами, оптимальный путь развития людей лежит не через вражду, а через общение и дружбу.
                            </div><!-- .event__text -->
                        </div>
                        <ul class="event__tags">
                            <li>
                                <a href="#" class="tag">Здоровье</a>
                            </li>
                            <li>
                                <a href="#" class="tag">Образование и карьера</a>
                            </li>
                            <li>
                                <a href="#" class="tag">Эпидемия</a>
                            </li>
                            <li>
                                <a href="#" class="tag">Мартин Новак</a>
                            </li>
                        </ul>
                    </div><!-- .event__main -->
                    <div class="event__footer">
                        <div class="event__info">
                            <div class="event__time">10:00  &#8212 12:05</div>
                            <div class="event__date">17 Декабря</div>
                        </div>
                        <div class="event__group event__group--speakers">
                            <div class="event__label">Спикеры</div>
                            <div class="event__speakers">
                                <div class="speakers">
                                    <div class="speakers__group speakers__group--md">
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__05.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__06.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__07.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__08.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="speakers__item">
                                            <img src="img/content/speaker__09.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <button type="button" class="speakers__more">+ ещё 4</button>
                                </div>
                            </div>
                        </div>
                        <div class="event__group event__group--moderator">
                            <div class="event__label">Модератор</div>
                            <div class="event__moderator">
                                <img src="img/content/moderator.png" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div><!-- .event__footer -->
                    <div class="event__action">
                        <button type="button" class="btn btn-text">
                            <span>Поделиться</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div><!-- .event__action -->
                </div><!-- .event -->
            </div>
            <div class="view-line">
                <button class="btn btn-white btn-shadow">
                    <span>Показать ещё</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#arrow-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
        <div class="main-tabs__content" data-tabs-target="tab03"></div>
    </div>

    <div class="partners">
        <div class="partners__header">Партнёры для вас</div>
        <div class="partners__main">
            <div class="partner-item">
                <div class="partner-item__media">
                    <img src="img/content/parnter_logo.png" class="img-fluid" alt="">
                </div>
                <div class="partner-item__content">
                    <div class="partner-item__title">
                        Министерство здравоохранения Российской Федерации
                    </div>
                    <div class="partner-item__text">
                        Федеральный орган исполнительной власти Российской Федерации осуществляющий функции по выработке государственной политики и нормативно-правовому регулированию в сфере здравоохранения, обязательного медицинского страхования, обращения лекарственных средств для медицинского применения, включая вопросы организации профилактики заболеваний, в том числе инф...
                    </div>
                </div>
            </div><!-- .partner-item -->
            <div class="partner-item">
                <div class="partner-item__media">
                    <img src="img/content/parnter_logo.png" class="img-fluid" alt="">
                </div>
                <div class="partner-item__content">
                    <div class="partner-item__title">
                        Министерство здравоохранения Российской Федерации
                    </div>
                    <div class="partner-item__text">
                        Федеральный орган исполнительной власти Российской Федерации осуществляющий функции по выработке государственной политики и нормативно-правовому регулированию в сфере здравоохранения, обязательного медицинского страхования, обращения лекарственных средств для медицинского применения, включая вопросы организации профилактики заболеваний, в том числе инф...
                    </div>
                </div>
            </div><!-- .partner-item -->
        </div>
    </div>

{% endblock %}
